You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: b...@freebsd.org
Ident:          $FreeBSD: head/net/link-monitor-applet/Makefile 327755 
2013-09-20 22:10:23Z bapt $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/91i386-default/2013-10-16_14h14m28s/logs/link-monitor-applet-3.0.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/91i386-default/2013-10-16_14h14m28s
Log:

====>> Building net/link-monitor-applet
build started at Wed Oct 16 21:12:04 UTC 2013
port directory: /usr/ports/net/link-monitor-applet
building for: FreeBSD 91i386-default-job-09 9.1-RELEASE FreeBSD 9.1-RELEASE i386
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: head/net/link-monitor-applet/Makefile 327755 
2013-09-20 22:10:23Z bapt $
Poudriere version: 3.1-pre

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=901000
UNAME_v=FreeBSD 9.1-RELEASE
UNAME_r=9.1-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/91i386-default/ref
PKG_EXT=txz
tpid=17801
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=link-monitor-applet-3.0
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
PWD=/root
MASTERNAME=91i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--localstatedir=/usr/local/share  --with-html-dir=/usr/local/share/doc  
--disable-gtk-doc  
--with-gconf-source=xml:merged:/usr/local/etc/gconf/gconf.xml.defaults
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
ESD_CONFIG="/usr/local/bin/esd-config" GTKDOC="false"
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES ESD_CONFIG="/usr/local/bin/esd-config" 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe -fno-strict-aliasing"  CPP="cpp" CPPFLAGS="-I/usr/local/include"  
LDFLAGS=" -L/usr/local/lib"  CXX="c++" CXXFLAGS="-O2 -pipe 
-fno-strict-aliasing"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-o root -g wheel -m 555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444" 
 BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/link-monitor-applet
DOCSDIR=/usr/local/share/doc/link-monitor-applet
EXAMPLESDIR=/usr/local/share/examples/link-monitor-applet
WWWDIR=/usr/local/www/link-monitor-applet
ETCDIR=/usr/local/etc/link-monitor-applet
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for link-monitor-applet-3.0
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   link-monitor-applet-3.0 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_8.txz
Installing pkg-1.1.4_8... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of link-monitor-applet-3.0
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by link-monitor-applet-3.0 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by link-monitor-applet-3.0 for building
=> SHA256 Checksum OK for link-monitor-applet-3.0.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by link-monitor-applet-3.0 for building
===>  Extracting for link-monitor-applet-3.0
=> SHA256 Checksum OK for link-monitor-applet-3.0.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for link-monitor-applet-3.0
===========================================================================
=======================<phase: build-depends  >============================
===>   link-monitor-applet-3.0 depends on executable: gob2 - not found
===>    Verifying install for gob2 in /usr/ports/devel/gob2
===>   Installing existing package /packages/All/gob2-2.0.17.txz
Installing gob2-2.0.17...Installing python27-2.7.5_3...Installing 
gettext-0.18.3.1...Installing libiconv-1.14_1... done
 done
 done
Installing python2-2_1... done
Installing python-2.7_1,2... done
Installing perl-5.14.4_2...Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl5
Done.
Removing /usr/local/etc/perl5_version... Done.
Creating /usr/local/etc/perl5_version... Done.
 done
Installing pcre-8.33... done
Installing libffi-3.0.13... done
Installing glib-2.36.3...No schema files found: doing nothing.
 done
 done
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===>   Returning to build of link-monitor-applet-3.0
===>   link-monitor-applet-3.0 depends on file: 
/usr/local/libdata/pkgconfig/gnome-doc-utils.pc - not found
===>    Verifying install for /usr/local/libdata/pkgconfig/gnome-doc-utils.pc 
in /usr/ports/textproc/gnome-doc-utils
===>   Installing existing package /packages/All/gnome-doc-utils-0.20.10.txz
Installing gnome-doc-utils-0.20.10...Installing xmlcharent-0.3_2...Installing 
xmlcatmgr-2.2... + Creating /usr/local/share/sgml/catalog
 + Registering CATALOG catalog.ports (SGML)
 + Creating /usr/local/share/sgml/catalog.ports
 + Creating /usr/local/share/xml/catalog
 + Registering nextCatalog catalog.ports (XML)
 + Creating /usr/local/share/xml/catalog.ports
 done
 done
Installing rarian-0.8.1...Installing libxslt-1.1.28_1...Installing 
libxml2-2.8.0_2...Installing pkgconf-0.9.3... done
 done
Installing libgpg-error-1.12... done
Installing libgcrypt-1.5.3... done
 done
Installing iso8879-1986_3... done
Installing docbook-xsl-1.76.1_1...Installing docbook-xml-4.5... done
Installing docbook-xml-4.4_1... done
Installing docbook-xml-4.3... done
Installing docbook-xml-4.2_1... done
Installing docbook-sk-4.1.2_4... done
Installing docbook-5.0_1... done
Installing docbook-4.5_2... done
Installing docbook-4.4_2... done
Installing docbook-4.3... done
Installing docbook-4.2... done
Installing docbook-4.1_4... done
Installing docbook-1.4_1... done
 done
Installing bash-4.2.45... done
Installing gnomehier-3.0... done
Installing getopt-1.1.5... done
 done
Installing py27-libxml2-2.8.0... done
 done
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

<snip>
===>    Verifying install for GeoIP in /usr/ports/net/GeoIP
===>   Installing existing package /packages/All/GeoIP-1.4.8_3.txz
Installing GeoIP-1.4.8_3... done
===>   Returning to build of link-monitor-applet-3.0
===>   link-monitor-applet-3.0 depends on shared library: atk-1.0 - found
===>   link-monitor-applet-3.0 depends on shared library: esd.2 - not found
===>    Verifying install for esd.2 in /usr/ports/audio/esound
===>   Installing existing package /packages/All/esound-0.2.41_1.txz
Installing esound-0.2.41_1...Installing libaudiofile-0.2.7... done
 done
The ESounD daemon (esd) must be started on a per-user basis.  This is typically
done by the Session Manager in GNOME.  However, if you are not using the
GNOME Desktop, you will need to add something like the following to your
X Windows initialization script:

esd -terminate -nobeeps -as 2
===>   Returning to build of link-monitor-applet-3.0
===>   link-monitor-applet-3.0 depends on shared library: gconf-2.4 - not found
===>    Verifying install for gconf-2.4 in /usr/ports/devel/gconf2
===>   Installing existing package /packages/All/gconf2-2.32.0_3.txz
Installing gconf2-2.32.0_3...Installing polkit-0.105_1...Installing 
gnome_subr-1.0... done
Installing dbus-1.6.12...===> Creating users and/or groups.
Creating group 'messagebus' with gid '556'.
Creating user 'messagebus' with uid '556'.
 done
 done
Installing libIDL-0.8.14_1... done
Installing dconf-0.14.1... done
Installing dbus-glib-0.100.2... done
Installing ORBit2-2.14.19... done
 done
===>   Returning to build of link-monitor-applet-3.0
===>   link-monitor-applet-3.0 depends on shared library: glib-2.0 - found
===>   link-monitor-applet-3.0 depends on shared library: pcre - found
===>   link-monitor-applet-3.0 depends on shared library: gnome-desktop-2.17 - 
not found
===>    Verifying install for gnome-desktop-2.17 in /usr/ports/x11/gnome-desktop
===>   Installing existing package /packages/All/gnome-desktop-2.32.1_3.txz
Installing gnome-desktop-2.32.1_3...Installing startup-notification-0.12_1... 
done
Installing libXpm-3.5.11... done
 done
===>   Returning to build of link-monitor-applet-3.0
===>   link-monitor-applet-3.0 depends on shared library: panel-applet-3.0 - 
not found
===>    Verifying install for panel-applet-3.0 in /usr/ports/x11/gnome-panel
===>   Installing existing package /packages/All/gnome-panel-2.32.1_3.txz
Installing gnome-panel-2.32.1_3...Installing libgnome-2.32.0_1...Installing 
policykit-0.9_6...===> Creating users and/or groups.
Creating group 'polkit' with gid '562'.
Creating user 'polkit' with uid '562'.
 done
Installing hal-0.5.14_21...Installing dmidecode-2.12... done
Installing consolekit-0.4.3... done
Installing pciids-20131010... done
Installing libvolume_id-0.81.1... done
===> Creating users and/or groups.
Creating group 'haldaemon' with gid '560'.
Creating user 'haldaemon' with uid '560'.
 done
Installing samba36-libsmbclient-3.6.18...Installing tevent-0.9.18...Installing 
talloc-2.0.8... done
 done
Installing libexecinfo-1.1_3... done
Installing tdb-1.2.12,1... done
 done
Installing avahi-app-0.6.31...Installing libdaemon-0.14... done
Installing gdbm-1.10... done
===> Creating users and/or groups.
Creating group 'avahi' with gid '558'.
Creating user 'avahi' with uid '558'.
 done
Installing popt-1.16... done
Installing libltdl-2.4.2_2... done
Installing libbonobo-2.32.0... done
Installing gnome-vfs-2.24.4_1...Installing gamin-0.1.10_6... done
 done
Installing libvorbis-1.3.3_1,3...Installing libogg-1.3.1,4... done
 done
Installing libcanberra-0.28_3... done
 done
Installing libXres-1.0.7... done
Installing libwnck-2.30.6_1... done
Installing libbonoboui-2.24.4_1...Installing 
libgnomecanvas-2.30.3_1...Installing libart_lgpl-2.3.21,1... done
 done
 done
Installing gtk-engines2-2.20.2_1... done
Installing cantarell-fonts-0.0.15.../usr/local/share/fonts/cantarell: caching, 
new cache contents: 2 fonts, 0 dirs
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
/usr/local/bin/fc-cache: succeeded
 done
Installing libcroco-0.6.8... done
Installing p11-kit-0.16.3...Installing libtasn1-2.14... done
Installing ca_root_nss-3.15.1_1... done
 done
Installing nss-3.15.1...Installing nspr-4.10... done
Installing sqlite3-3.8.0.2... done
 done
Installing nettle-2.7.1...Installing gmp-5.1.3... done
 done
Installing libgnome-keyring-2.32.0_5... done
Installing gnutls-2.12.23_1... done
Installing openldap-client-2.4.36... done
Installing libproxy-0.4.6... done
Installing libgweather-2.30.3_2...Installing 
glib-networking-2.36.2...Installing gsettings-desktop-schemas-3.6.1_1... done
 done
Installing gnome-icon-theme-3.6.2... done
Installing libsoup-2.40.3_2... done
 done
Installing librsvg2-2.36.4...Installing libgsf-1.14.28... done
 done
Installing libsoup-gnome-2.40.3_3... done
Installing libical-0.48... done
Installing libgdata-0.6.6_1... done
Installing evolution-data-server-2.32.1_4...Installing db41-4.1.25_4... done
 done
 done
===============================================================================

Gamin will only provide realtime notification of changes for at most n files,
where n is the minimum value between (kern.maxfiles * 0.7) and
(kern.maxfilesperproc - 200). Beyond that limit, files will be polled.

If you often open several large folders with Nautilus, you might want to
increase the kern.maxfiles tunable (you do not need to set
kern.maxfilesperproc, since it is computed at boot time from kern.maxfiles).

For a typical desktop, add the following line to /boot/loader.conf, then
reboot the system:

    kern.maxfiles="25000"

The behavior of gamin can be controlled via the various gaminrc files.
See http://www.gnome.org/~veillard/gamin/config.html on how to create
these files.  In particular, if you find gam_server is taking up too much
CPU time polling for changes, something like the following may help
in one of the gaminrc files:

# reduce polling frequency to once per 10 seconds
# for UFS file systems in order to lower CPU load
fsset ufs poll 10

===============================================================================
************************************************************

The OpenLDAP client package has been successfully installed.

Edit
  /usr/local/etc/openldap/ldap.conf
to change the system-wide client defaults.

Try `man ldap.conf' and visit the OpenLDAP FAQ-O-Matic at
  http://www.OpenLDAP.org/faq/index.cgi?file=3
for more information.

************************************************************
===>   Returning to build of link-monitor-applet-3.0
===>   link-monitor-applet-3.0 depends on shared library: gnomevfs-2.0 - found
===>   link-monitor-applet-3.0 depends on shared library: gtk-x11-2.0.0 - found
===>   link-monitor-applet-3.0 depends on shared library: art_lgpl_2.5 - found
===>   link-monitor-applet-3.0 depends on shared library: bonobo-2.0 - found
===>   link-monitor-applet-3.0 depends on shared library: bonoboui-2.0 - found
===>   link-monitor-applet-3.0 depends on shared library: glade-2.0.0 - found
===>   link-monitor-applet-3.0 depends on shared library: gnome-2.0 - found
===>   link-monitor-applet-3.0 depends on shared library: gnomecanvas-2.0 - 
found
===>   link-monitor-applet-3.0 depends on shared library: gnomeui-2.0 - not 
found
===>    Verifying install for gnomeui-2.0 in /usr/ports/x11-toolkits/libgnomeui
===>   Installing existing package /packages/All/libgnomeui-2.24.4_2.txz
Installing libgnomeui-2.24.4_2...Installing policykit-gnome-0.9.2_6... done
Installing libcdio-0.83_2...Installing libcddb-1.3.2_1... done
Installing cdparanoia-3.9.8_9... done
 done
Installing gnome-mount-0.8_11...Installing libnotify-0.7.5... done
 done
Installing gnome-keyring-2.32.1_3... done
Installing libgphoto2-2.4.14_3...Installing libexif-0.6.21... done
 done
Installing gvfs-1.12.3_1... done
 done
===>   Returning to build of link-monitor-applet-3.0
===>   link-monitor-applet-3.0 depends on shared library: gsf-1.114 - found
===>   link-monitor-applet-3.0 depends on shared library: IDL-2.0 - found
===>   link-monitor-applet-3.0 depends on shared library: rsvg-2.2 - found
===>   link-monitor-applet-3.0 depends on shared library: wnck-1.22 - found
===>   link-monitor-applet-3.0 depends on shared library: xml2.5 - found
===>   link-monitor-applet-3.0 depends on shared library: xslt.2 - found
===>   link-monitor-applet-3.0 depends on shared library: ORBit-2.0 - found
===>   link-monitor-applet-3.0 depends on shared library: pango-1.0 - found
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for link-monitor-applet-3.0
building jb...
cc1: warnings being treated as errors
jbsrc/lib/jb-main.c: In function 'jb_main':
jbsrc/lib/jb-main.c:164: warning: 'g_type_init' is deprecated (declared at 
/usr/local/include/glib-2.0/gobject/gtype.h:669)
cc1: warnings being treated as errors
jbsrc/lib/jb-util.c: In function 'print_warning_or_error':
jbsrc/lib/jb-util.c:242: warning: function might be possible candidate for 
'printf' format attribute
ERROR: cannot build jb
*** [do-configure] Error code 1

Stop in /usr/ports/net/link-monitor-applet.
===>  Cleaning for link-monitor-applet-3.0
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to